advancements.adventure.root.title=§f冒險
advancements.end.root.title=§f終界
advancements.husbandry.root.title=§f農牧
advancements.nether.root.title=§f地獄
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§f發射器
container.dropper=§f投擲器
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§f儲物箱
container.chestDouble=§f大型儲物箱
container.enderchest=§f終界箱
container.beacon=
container.shulkerBox=§f界伏盒
demo.help.movementShort=§f按下 %1$s、%2$s、%3$s、%4$s 鍵移動
demo.help.movementMouse=§f使用滑鼠以查看四周
demo.help.jump=§f按 %1$s 鍵跳躍
demo.help.inventory=§f使用 %1$s 鍵來打開你的物品欄
demo.help.title=§fMinecraft 試玩模式
demo.help.fullWrapped=§f你可以在遊戲中試玩五天（約為現實世界的 1 小時 40 分鐘）。在選單的「進度」選項中，可以找到一些有幫助的提示。希望你玩得開心！
entity.MinecartChest.name=§f儲物箱礦車
entity.MinecartHopper.name=
entity.Villager.name=§f村民
entity.Villager.farmer=§f農夫
entity.Villager.fisherman=§f漁夫
entity.Villager.shepherd=§f牧羊人
entity.Villager.fletcher=§f製箭師
entity.Villager.librarian=§f圖書管理員
entity.Villager.cleric=§f神職人員
entity.Villager.armor=§f製甲師
entity.Villager.weapon=§f武器鍛工
entity.Villager.tool=§f工具鍛工
entity.Villager.butcher=§f屠夫
entity.Villager.leather=§f皮匠
entity.Horse.name=§f馬
entity.Donkey.name=§f驢子
entity.Mule.name=§f騾子
entity.Llama.name=§f羊駝
gui.advancements=§f進度
itemGroup.buildingBlocks=§f建築方塊
itemGroup.decorations=§f裝飾方塊
itemGroup.redstone=§f紅石
itemGroup.transportation=§f交通工具
itemGroup.misc=§f雜項
itemGroup.search=§f搜尋物品
itemGroup.food=§f食品
itemGroup.tools=§f工具
itemGroup.combat=§f戰鬥
itemGroup.brewing=§f釀造
itemGroup.materials=§f材料
itemGroup.inventory=§f生存模式背包
itemGroup.hotbar=§f已儲存的工具列
recipe.toast.title=Â§d已解鎖新的合成配方！
recipe.toast.description=§f查看您的配方手冊
tutorial.move.title=§d用 %s、%s、%s 和 %s 來移動
tutorial.move.description=§f用 %s 來跳躍
tutorial.look.title=§d環顧四周
tutorial.look.description=§f使用您的滑鼠來轉向
tutorial.find_tree.title=§d尋找一棵樹
tutorial.find_tree.description=§f揍它來採集木頭
tutorial.punch_tree.title=§d摧毀這棵樹
tutorial.punch_tree.description=§f按住 %s
tutorial.open_inventory.title=§d打開物品欄
tutorial.open_inventory.description=§f按 %s
tutorial.craft_planks.title=§d合成木材
tutorial.craft_planks.description=§f配方手冊能對您有所幫助
